/*     40430 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__40430__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__40430__ a {display:block;position:relative;border:none}
.pm-slide_wide__40430__ a img {border:none}
.pm-slide_wide__40430__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__40430__ .item {position:relative}
.pm-slide_wide__40430__ .item img {vertical-align:top}
.pm-slide_wide__40430__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__40430__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__40430__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__40430__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__40430__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__40430__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__40430__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__40430__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__40430__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__40430__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__40430__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__40430__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__40430__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__40430__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__40430__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__40430__ .owl-dots .owl-dot.active span,
.pm-slide_wide__40430__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__40430__.empty__40430__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__40430__.build_edit_mode .item {display:none}
.pm-slide_wide__40430__.build_edit_mode .item img {width:100%}
.pm-slide_wide__40430__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__40430__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__40430__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__40430__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__40430__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__40430__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__40430__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__40430__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__40430__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__40430__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__40430__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__40430__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__40430__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__40430__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__40430__ .item .caption .caption_inner > span {font-size:35px}
}

/*     40431 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__40431__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__40431__ a {display:block}
.pm-banner_slide_css3__40431__ a img {vertical-align:bottom}
.pm-banner_slide_css3__40431__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     40432 : 이미지 + 설명      */
.img_ratio__40432__ {max-width:100%; vertical-align:top; }
.img_ratio__40432__ * {box-sizing:border-box;}
.img_ratio__40432__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__40432__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__40432__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__40432__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__40432__ .img_inner .caption {display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__40432__ .img_inner .caption > span {display:block; margin-top:10px; color:#444444;}
.img_ratio__40432__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__40432__ .img_inner .caption .title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40432__ .img_inner .caption .cont {display:none; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40432__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__40432__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
}
.img_ratio__40432__ .img_inner .caption .btn_link a:before {content:''; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__40432__ .img_inner .caption .btn_link a:after {content:''; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__40432__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__40432__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__40432__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__40432__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__40432__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__40432__ .img_inner .figure {width:250px;}
	.img_ratio__40432__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__40432__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__40432__ .img_inner .caption .title {font-size:18px; line-height:1.5em;}
	.img_ratio__40432__ .img_inner .caption .cont {display:block; font-size:14px; line-height:1.5em;}
	.img_ratio__40432__ .img_inner .caption .btn_link {margin-top:25px;}
	.img_ratio__40432__ .img_inner .caption .btn_link a {width:44px; height:44px;}
	.img_ratio__40432__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__40432__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     40433 : 이미지 + 설명      */
.img_ratio__40433__ {max-width:100%; vertical-align:top; }
.img_ratio__40433__ * {box-sizing:border-box;}
.img_ratio__40433__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__40433__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__40433__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__40433__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__40433__ .img_inner .caption {display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__40433__ .img_inner .caption > span {display:block; margin-top:10px; color:#444444;}
.img_ratio__40433__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__40433__ .img_inner .caption .title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40433__ .img_inner .caption .cont {display:none; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40433__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__40433__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
}
.img_ratio__40433__ .img_inner .caption .btn_link a:before {content:''; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__40433__ .img_inner .caption .btn_link a:after {content:''; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__40433__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__40433__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__40433__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__40433__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__40433__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__40433__ .img_inner .figure {width:250px;}
	.img_ratio__40433__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__40433__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__40433__ .img_inner .caption .title {font-size:18px; line-height:1.5em;}
	.img_ratio__40433__ .img_inner .caption .cont {display:block; font-size:14px; line-height:1.5em;}
	.img_ratio__40433__ .img_inner .caption .btn_link {margin-top:25px;}
	.img_ratio__40433__ .img_inner .caption .btn_link a {width:44px; height:44px;}
	.img_ratio__40433__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__40433__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     40434 : 이미지 + 설명      */
.img_ratio__40434__ {max-width:100%; vertical-align:top; }
.img_ratio__40434__ * {box-sizing:border-box;}
.img_ratio__40434__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__40434__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__40434__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__40434__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__40434__ .img_inner .caption {display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__40434__ .img_inner .caption > span {display:block; margin-top:10px; color:#444444;}
.img_ratio__40434__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__40434__ .img_inner .caption .title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40434__ .img_inner .caption .cont {display:none; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40434__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__40434__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
}
.img_ratio__40434__ .img_inner .caption .btn_link a:before {content:''; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__40434__ .img_inner .caption .btn_link a:after {content:''; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__40434__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__40434__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__40434__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__40434__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__40434__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__40434__ .img_inner .figure {width:250px;}
	.img_ratio__40434__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__40434__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__40434__ .img_inner .caption .title {font-size:18px; line-height:1.5em;}
	.img_ratio__40434__ .img_inner .caption .cont {display:block; font-size:14px; line-height:1.5em;}
	.img_ratio__40434__ .img_inner .caption .btn_link {margin-top:25px;}
	.img_ratio__40434__ .img_inner .caption .btn_link a {width:44px; height:44px;}
	.img_ratio__40434__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__40434__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     40435 : 이미지 + 설명      */
.img_ratio__40435__ {max-width:100%; vertical-align:top; }
.img_ratio__40435__ * {box-sizing:border-box;}
.img_ratio__40435__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__40435__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__40435__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__40435__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__40435__ .img_inner .caption {display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__40435__ .img_inner .caption > span {display:block; margin-top:10px; color:#444444;}
.img_ratio__40435__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__40435__ .img_inner .caption .title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40435__ .img_inner .caption .cont {display:none; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__40435__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__40435__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
}
.img_ratio__40435__ .img_inner .caption .btn_link a:before {content:''; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__40435__ .img_inner .caption .btn_link a:after {content:''; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__40435__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__40435__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__40435__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__40435__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__40435__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__40435__ .img_inner .figure {width:250px;}
	.img_ratio__40435__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__40435__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__40435__ .img_inner .caption .title {font-size:18px; line-height:1.5em;}
	.img_ratio__40435__ .img_inner .caption .cont {display:block; font-size:14px; line-height:1.5em;}
	.img_ratio__40435__ .img_inner .caption .btn_link {margin-top:25px;}
	.img_ratio__40435__ .img_inner .caption .btn_link a {width:44px; height:44px;}
	.img_ratio__40435__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__40435__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     40436 : 바로가기 + 배경 이미지 고정      */
.img_list__40436__ {background-image:url('/img_up/shop_pds/drforhairgm/build/option/fix1523009967.jpg');background-attachment:fixed;}
.img_list__40436__ * {box-sizing:border-box}
.img_list__40436__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__40436__ .title__40436__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__40436__ .cont__40436__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}


@media (min-width:768px){
.img_list__40436__{background: ; background-position:-660px 0;}
	.img_list__40436__ .img_inner {padding:30px 15px}
	.img_list__40436__ .title__40436__ {font-size:24px}
	.img_list__40436__ .list_wrap {margin-top:30px}

	.col_m_1__40436__ .item,
	.col_m_2__40436__ .item2n,
	.col_m_3__40436__ .item3n,
	.col_m_4__40436__ .item4n {clear:none}

	.col_t_1__40436__ .item {width:100%}
	.col_t_2__40436__ .item {width:50%}
	.col_t_3__40436__ .item {width:33.3333%}
	.col_t_4__40436__ .item {width:25%}
	.col_t_5__40436__ .item {width:20%}
	.col_t_6__40436__ .item {width:16.6666%}
	.col_t_1__40436__ .item,
	.col_t_2__40436__ .item2n,
	.col_t_3__40436__ .item3n,
	.col_t_4__40436__ .item4n,
	.col_t_5__40436__ .item5n,
	.col_t_6__40436__ .item6n {clear:both}
}

@media (min-width:1025px){
   .img_list__40436__{background-position:0 -80px;}
	.img_list__40436__ .img_inner {padding:40px 0}
	.img_list__40436__ .title__40436__ {font-size:30px}
	.img_list__40436__ .cont__40436__ {font-size:15px}
	.img_list__40436__ .item .item_inner {padding:10px 15px}
	.img_list__40436__ .item .figure {width:40px}
	.img_list__40436__ .item .caption {padding-left:15px}
	.img_list__40436__ .item .caption > span.subject {font-size:16px}
	.img_list__40436__ .item .caption > span.content {font-size:14px}

	.col_t_1__40436__ .item,
	.col_t_2__40436__ .item2n,
	.col_t_3__40436__ .item3n,
	.col_t_4__40436__ .item4n,
	.col_t_5__40436__ .item5n,
	.col_t_6__40436__ .item6n {clear:none}

	.col_pc_1__40436__ .item {width:100%}
	.col_pc_2__40436__ .item {width:50%}
	.col_pc_3__40436__ .item {width:33.3333%}
	.col_pc_4__40436__ .item {width:25%}
	.col_pc_5__40436__ .item {width:20%}
	.col_pc_6__40436__ .item {width:16.6666%}
	.col_pc_1__40436__ .item,
	.col_pc_2__40436__ .item2n,
	.col_pc_3__40436__ .item3n,
	.col_pc_4__40436__ .item4n,
	.col_pc_5__40436__ .item5n,
	.col_pc_6__40436__ .item6n {clear:both}
}


@media (max-width:767px){
   .img_list__40436__{background-position:-970px -280px;}
}

/*     40437 : 타이틀 텍스트      */
.title__40437__ {font-size:0; }
.title__40437__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__40437__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__40437__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__40437__ p {padding-bottom:30px; font-size:25px}
	.title__40437__ p:before {width:60px; height:5px;}
}

/*     40438 : 장문 텍스트      */
.textarea__40438__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40438__ p {font-size:16px; line-height:1.6em;}
}

/*     40439 : 이미지 리스트      */
.img_tile__40439__ {overflow:hidden;}
.img_tile__40439__ * {box-sizing:border-box;}
.img_tile__40439__ .tile_inner {margin:0 -10px;}
.img_tile__40439__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__40439__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__40439__ .item a {display:block; text-decoration:none;}
.img_tile__40439__ .figure {display:block;}
.img_tile__40439__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__40439__ .caption {display:inline-block; margin-top:20px;}
.img_tile__40439__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__40439__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__40439__ .caption > span.content {margin-top:10px; font-size:14px; color:#222222;}
.img_tile__40439__ .caption > span.btn_link {margin-top:15px;}
.img_tile__40439__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #d00000; font-size:12px; font-weight:bold; color:#d00000; line-height:35px; letter-spacing:.03em;}
.img_tile__40439__ .caption > span.btn_link a:hover:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:#d00000; opacity:.05;}

@media all and (max-width:767px){
	.img_tile__40439__ .tile_inner {margin:0;}
	.img_tile__40439__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:20px; padding:0;}
	.img_tile__40439__ .item:first-child {margin-top:0;}
	.img_tile__40439__ .figure {box-sizing:border-box; display:table-cell; width:30%; text-align:center; vertical-align:top;}
	.img_tile__40439__ .caption {box-sizing:border-box; display:table-cell; width:70%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__40439__ .caption > span.subject {font-size:14px;}
	.img_tile__40439__ .caption > span.content {font-size:13px;}
	.img_tile__40439__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__40439__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__40439__ .tile_inner {margin:0 -20px;}
	.img_tile__40439__ .item {padding:15px 20px;}

	.col_t_1__40439__ .item {width:100%;}
	.col_t_2__40439__ .item {width:50%;}
	.col_t_3__40439__ .item {width:33.3333%;}
	.col_t_4__40439__ .item {width:25%;}
	.col_t_5__40439__ .item {width:20%;}
	.col_t_6__40439__ .item {width:16.6666%;}
	.col_t_1__40439__ .item,
	.col_t_2__40439__ .item2n,
	.col_t_3__40439__ .item3n,
	.col_t_4__40439__ .item4n,
	.col_t_5__40439__ .item5n,
	.col_t_6__40439__ .item6n {clear:both;}
	.col_t_1__40439__ .item:before,
	.col_t_2__40439__ .item2n:before,
	.col_t_3__40439__ .item3n:before,
	.col_t_4__40439__ .item4n:before,
	.col_t_5__40439__ .item5n:before,
	.col_t_6__40439__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__40439__ .tile_inner {margin:0 -35px;}
	.img_tile__40439__ .item {padding:20px 35px;}
	.img_tile__40439__ .caption {margin-top:30px;}
	.img_tile__40439__ .caption > span.btn_link {margin-top:20px;}

	.text_sml__40439__ .caption > span.subject {font-size:14px;}
	.text_sml__40439__ .caption > span.content {font-size:13px;}
	.text_med__40439__ .caption > span.subject {font-size:16px;}
	.text_med__40439__ .caption > span.content {font-size:14px;}
	.text_big__40439__ .caption > span.subject {font-size:18px;}
	.text_big__40439__ .caption > span.content {font-size:15px;}

	.col_t_1__40439__ .item,
	.col_t_2__40439__ .item2n,
	.col_t_3__40439__ .item3n,
	.col_t_4__40439__ .item4n,
	.col_t_5__40439__ .item5n,
	.col_t_6__40439__ .item6n {clear:none;}
	.col_t_1__40439__ .item:before,
	.col_t_2__40439__ .item2n:before,
	.col_t_3__40439__ .item3n:before,
	.col_t_4__40439__ .item4n:before,
	.col_t_5__40439__ .item5n:before,
	.col_t_6__40439__ .item6n:before {display:block;}

	.col_pc_1__40439__ .item {width:100%;}
	.col_pc_2__40439__ .item {width:50%;}
	.col_pc_3__40439__ .item {width:33.3333%;}
	.col_pc_4__40439__ .item {width:25%;}
	.col_pc_5__40439__ .item {width:20%;}
	.col_pc_6__40439__ .item {width:16.6666%;}
	.col_pc_1__40439__ .item,
	.col_pc_2__40439__ .item2n,
	.col_pc_3__40439__ .item3n,
	.col_pc_4__40439__ .item4n,
	.col_pc_5__40439__ .item5n,
	.col_pc_6__40439__ .item6n {clear:both;}
	.col_pc_1__40439__ .item:before,
	.col_pc_2__40439__ .item2n:before,
	.col_pc_3__40439__ .item3n:before,
	.col_pc_4__40439__ .item4n:before,
	.col_pc_5__40439__ .item5n:before,
	.col_pc_6__40439__ .item6n:before {display:none;}
}

/*     40440 : 바로가기 + 배경 이미지 고정      */
.img_tile__28305__:after {content:'';display:block;clear:both}
.img_tile__28305__ * {box-sizing:border-box; padding-bottom:0;}
.img_tile__28305__ .item {float:left;position:relative; }
.img_tile__28305__ .item .item_inner {display:block;background:{$farm_set[bg_color]};border:1px solid #eee;}
.img_tile__28305__ .figure {display:block}
.img_tile__28305__ .figure img {width:100%;vertical-align:bottom}
.img_tile__28305__ .caption {display:block;position:relative;padding:15px 6px; background:#fff;}
.img_tile__28305__ .caption > span {display:block;text-align:center}
.img_tile__28305__ .caption > span.subject {font-size:15px;font-weight:bold;color:{$farm_set[title_color]};line-height:1.3em;letter-spacing:-.03em}
.img_tile__28305__ .item_inner:hover .caption > span.subject{color:#cb0f1f;}
.img_tile__28305__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:{$farm_set[text_color]};line-height:1.4em;letter-spacing:-.03em}

.col_m_1__28305__ .item {width:100%}
.col_m_2__28305__ .item {width:50%}
.col_m_3__28305__ .item {width:33.3334%}
.col_m_4__28305__ .item {width:25%}
.col_m_1__28305__ .item,
.col_m_2__28305__ .item2n,
.col_m_3__28305__ .item3n,
.col_m_4__28305__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__28305__ .caption {padding:20px 10px}
	.img_tile__28305__ .caption > span.subject {font-size:16px}
	.img_tile__28305__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__28305__ .item,
	.col_m_2__28305__ .item2n,
	.col_m_3__28305__ .item3n,
	.col_m_4__28305__ .item4n {clear:none}

	.col_t_1__28305__ .item {width:100%}
	.col_t_2__28305__ .item {width:50%}
	.col_t_3__28305__ .item {width:33.3334%}
	.col_t_4__28305__ .item {width:25%}
	.col_t_5__28305__ .item {width:20%}
	.col_t_6__28305__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__28305__ .item {padding:0}
	.img_tile__28305__ .caption {padding:25px 20px; background:#fff;}
	.img_tile__28305__ .caption > span.subject {font-size:18px;letter-spacing:-.05em; position:relative; margin-bottom:16px;}
	.img_tile__28305__ .caption > span.subject::after{content:''; display: inline-block ;position:absolute; bottom:-5px; left:50%; margin-left:-15px; background:#3b3b3b; width:30px; height:1px;}
	.img_tile__28305__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}
	.img_tile__28305__ .item_inner:hover .caption > span.content {text-decoration:underline;}

	.col_t_1__28305__ .item,
	.col_t_2__28305__ .item2n,
	.col_t_3__28305__ .item3n,
	.col_t_4__28305__ .item4n,
	.col_t_5__28305__ .item5n,
	.col_t_6__28305__ .item6n {clear:none}

	.col_pc_1__28305__ .item {width:100%}
	.col_pc_2__28305__ .item {width:50%}
	.col_pc_3__28305__ .item {width:33.3334%}
	.col_pc_4__28305__ .item {width:25%}
	.col_pc_5__28305__ .item {width:20%}
	.col_pc_6__28305__ .item {width:16.6666%}
}

.img_list__40440__ {background-image:url('/img_up/shop_pds/drforhairgm/build/option/null1523015272.jpg');background-attachment:fixed;}
.img_list__40440__ * {box-sizing:border-box}
.img_list__40440__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px; padding-bottom:0;}
.img_list__40440__ .title__40440__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__40440__ .title__40440__ span{color:#cb0f1f;}
.img_list__40440__ .cont__40440__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3); margin-bottom: 50px;}


@media (min-width:768px){
	.img_list__40440__ .img_inner {padding:30px 15px; padding-bottom:0;}
	.img_list__40440__ .title__40440__ {font-size:24px}
	
}

@media (min-width:1024px){
	.img_list__40440__ .img_inner {padding-top:100px ;}
	.img_list__40440__ .title__40440__ {font-size:30px}
	.img_list__40440__ .cont__40440__ {font-size:15px}
	
}

/*     40441 : 타이틀 텍스트      */
.title__40441__ {font-size:0}
.title__40441__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__40441__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40441__.style_top p {padding-top:10px}
.title__40441__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40441__.style_right p {padding-right:14px}
.title__40441__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40441__.style_bottom p {padding-bottom:12px}
.title__40441__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40441__.style_left p {padding-left:14px}
.title__40441__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40441__.style_circle1 p {padding-left:18px}
.title__40441__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40441__.style_circle2 p {padding-left:18px}
.title__40441__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40441__ p {font-size:20px}
	.title__40441__.style_top p:before {width:20px}
	.title__40441__.style_right p:before {height:20px}
	.title__40441__.style_bottom p:before {width:20px}
	.title__40441__.style_left p:before {height:20px}
}

/*     40442 : 최근 게시글 - 웹진형      */
.pm-board_webzine__40442__ * {box-sizing:border-box}
.pm-board_webzine__40442__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__40442__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__40442__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__40442__ a {display:block;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine__40442__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__40442__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__40442__ .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__40442__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__40442__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__40442__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__40442__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     40444 : 타이틀 텍스트      */
.title__40444__ {font-size:0; }
.title__40444__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__40444__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__40444__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__40444__ p {padding-bottom:30px; font-size:30px}
	.title__40444__ p:before {width:60px; height:5px;}
}

/*     40445 : 장문 텍스트      */
.textarea__40445__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40445__ p {font-size:15px; line-height:1.6em;}
}

/*     40446 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_webzine_slide__40446__ * {box-sizing:border-box;}
.pm-board_webzine_slide__40446__ .item a {display:block; border:1px solid #eee; background:#fff; font-size:13px; color:#333; text-decoration:none;}
.pm-board_webzine_slide__40446__ .item a:hover {border-color:#ddd;}
.pm-board_webzine_slide__40446__ .thumbnail {display:block;}
.pm-board_webzine_slide__40446__ .thumbnail img {width:100%; vertical-align:top;}
.pm-board_webzine_slide__40446__ .caption {display:block; padding:10px;}
.pm-board_webzine_slide__40446__ .caption .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:15px; font-weight:bold; color:#333;}
.pm-board_webzine_slide__40446__ .caption .title img {display:inline-block; width:auto !important;}
.pm-board_webzine_slide__40446__ .caption .date {display:block; margin:3px 0 0; font-family:Arial; font-size:12px; color:#888;}
.pm-board_webzine_slide__40446__ .caption .cont {display:block; margin-top:5px; font-size:13px; line-height:20px; color:#666;}
.pm-board_webzine_slide__40446__ .caption .comment {font-weight:normal; color:#888;}
.pm-board_webzine_slide__40446__ .empty {padding:10px 8px; font-size:13px; color:#666; text-align:center;}

.pm-board_webzine_slide__40446__.slide_zindex .owl-item {z-index:1;}

.pm-board_webzine_slide__40446__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav {
	box-sizing:border-box; position:absolute; bottom:0; left:0; right:0; z-index:10; width:100%; max-width:1000px; margin:0 auto; padding:0; text-align:center;
}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; width:30px; height:30px; line-height:30px; margin-left:5px;
	border:1px solid #444444; font-size:0; text-align:center; cursor:pointer;
}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#444444;}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_webzine_slide__40446__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_webzine_slide__40446__ .owl-dots {position:absolute; top:0; left:0; z-index:10; width:100%; height:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_webzine_slide__40446__ .owl-dots .owl-dot {display:inline-block;}
.pm-board_webzine_slide__40446__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 3px;
	background:#444444; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__40446__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__40446__ .owl-dots .owl-dot:hover span {border:3px solid #444444; background:transparent;}

.pm-board_webzine_slide__40446__.empty__40446__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__40446__ .caption {padding:20px;}
	.pm-board_webzine_slide__40446__ .caption .title {font-size:16px;}
	.pm-board_webzine_slide__40446__ .caption .cont {margin-top:8px; font-size:14px;}

	.pm-board_webzine_slide__40446__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; margin-left:10px; line-height:40px;}
	.pm-board_webzine_slide__40446__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
}

/*     40447 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__40447__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__40447__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__40447__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#d00000;}
.board_title__40447__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#d00000;}

.pm-board_list__40447__ {padding:20px;}
.pm-board_list__40447__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__40447__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__40447__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__40447__ ul li:nth-child(2) {display:block;}
.pm-board_list__40447__ ul li:nth-child(3) {display:block;}
.pm-board_list__40447__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__40447__ ul li a:hover {color:#d00000;}
.pm-board_list__40447__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#d00000;}
.pm-board_list__40447__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center; line-height:18px;}
.pm-board_list__40447__ ul li.bd_blank {display:none;}
.pm-board_list__40447__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__40447__.date_show ul li a {padding-right:70px;}
.pm-board_list__40447__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__40447__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__40447__ {padding:25px;}
	.pm-board_list__40447__ ul li {display:block;margin-top:8px;}
	.pm-board_list__40447__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__40447__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__40447__ ul li.bd_blank {display:block;}
	.pm-board_list__40447__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__40447__.date_show ul li a .bd_date {font-size:14px;}
}

/*     40448 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__40448__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__40448__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__40448__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#d00000;}
.board_title__40448__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#d00000;}

.pm-board_list__40448__ {padding:20px;}
.pm-board_list__40448__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__40448__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__40448__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__40448__ ul li:nth-child(2) {display:block;}
.pm-board_list__40448__ ul li:nth-child(3) {display:block;}
.pm-board_list__40448__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__40448__ ul li a:hover {color:#d00000;}
.pm-board_list__40448__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#d00000;}
.pm-board_list__40448__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center; line-height:18px;}
.pm-board_list__40448__ ul li.bd_blank {display:none;}
.pm-board_list__40448__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__40448__.date_show ul li a {padding-right:70px;}
.pm-board_list__40448__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__40448__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__40448__ {padding:25px;}
	.pm-board_list__40448__ ul li {display:block;margin-top:8px;}
	.pm-board_list__40448__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__40448__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__40448__ ul li.bd_blank {display:block;}
	.pm-board_list__40448__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__40448__.date_show ul li a .bd_date {font-size:14px;}
}

/*     40449 : 텍스트 박스 (내부 여백형)      */
.text_box__40449__ {box-sizing:border-box; padding:20px;}
.text_box__40449__ > p {margin:0; padding:0; color:#444444;}
.text_box__40449__ .box_title {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__40449__ .box_cont {font-size:13px; line-height:1.4em;}
.text_box__40449__ .btn_link {margin-top:15px; text-align:center;}
.text_box__40449__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__40449__ {position:relative; min-height:222px; padding:25px;}
	.text_box__40449__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__40449__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__40449__ .btn_link {position:absolute; right:0; bottom:25px; left:0; margin-top:0; padding:0 25px;}
	.text_box__40449__ .btn_link a {padding:0 25px; line-height:28px;}
}

/*     40450 : 텍스트 박스 (내부 여백형)      */
.text_box__40450__ {box-sizing:border-box; padding:20px;}
.text_box__40450__ > p {margin:0; padding:0; color:#444444;}
.text_box__40450__ .box_title {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__40450__ .box_cont {font-size:13px; line-height:1.4em;}
.text_box__40450__ .btn_link {margin-top:15px; text-align:center;}
.text_box__40450__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__40450__ {position:relative; min-height:222px; padding:25px;}
	.text_box__40450__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__40450__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__40450__ .btn_link {position:absolute; right:0; bottom:25px; left:0; margin-top:0; padding:0 25px;}
	.text_box__40450__ .btn_link a {padding:0 25px; line-height:28px;}
}

/*     40451 : 타이틀 텍스트      */
.title__40451__ {font-size:0; }
.title__40451__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40451__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40451__.style_top p {padding-top:10px;}
.title__40451__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__40451__.style_right p {padding-right:14px;}
.title__40451__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__40451__.style_bottom p {padding-bottom:12px;}
.title__40451__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__40451__.style_left p {padding-left:14px;}
.title__40451__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__40451__.style_circle1 p {padding-left:18px;}
.title__40451__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40451__.style_circle2 p {padding-left:18px;}
.title__40451__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     40452 : 장문 텍스트      */
.textarea__40452__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40453 : 이미지 리스트      */
.img_webzine__40453__ * {box-sizing:border-box;}
.img_webzine__40453__ .item {position:relative; margin-top:20px;}
.img_webzine__40453__ .item:first-child {margin-top:0;}
.img_webzine__40453__ .item:after {content:''; display:block; clear:both;}
.img_webzine__40453__ .item a {display:block; text-decoration:none;}
.img_webzine__40453__ .figure {display:block; float:left; width:40px; margin:0; margin-right:15px; padding:0;}
.img_webzine__40453__ .figure img {width:100%; vertical-align:bottom;}
.img_webzine__40453__ .caption {display:block; overflow:hidden;}
.img_webzine__40453__ .caption > span {display:block; line-height:1.4em;}
.img_webzine__40453__ .caption > span.subject {font-size:14px; font-weight:bold; color:#222222;}
.img_webzine__40453__ .caption > span.content {margin-top:2px; font-size:13px; color:#555555;}

@media (min-width:768px){
	.img_webzine__40453__ {margin:-10px 0 0 -15px;}
	.img_webzine__40453__:after {content:''; display:block; clear:both;}
	.img_webzine__40453__ .item {float:left; margin-top:0; padding:10px 0 0 15px;}
	.img_webzine__40453__ .caption > span.content {margin-top:5px;}

	.text_sml__40453__ .caption > span.subject {font-size:14px;}
	.text_sml__40453__ .caption > span.content {font-size:13px;}
	.text_med__40453__ .caption > span.subject {font-size:15px;}
	.text_med__40453__ .caption > span.content {font-size:14px;}
	.text_big__40453__ .caption > span.subject {font-size:16px;}
	.text_big__40453__ .caption > span.content {font-size:15px;}

	.col_t_1__40453__ .item {width:100%;}
	.col_t_2__40453__ .item {width:50%;}
	.col_t_3__40453__ .item {width:33.3333%;}
	.col_t_4__40453__ .item {width:25%;}
	.col_t_5__40453__ .item {width:20%;}
	.col_t_6__40453__ .item {width:16.6666%;}
	.col_t_1__40453__ .item,
	.col_t_2__40453__ .item2n,
	.col_t_3__40453__ .item3n,
	.col_t_4__40453__ .item4n,
	.col_t_5__40453__ .item5n,
	.col_t_6__40453__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__40453__ .item {padding-left:20px;}
	.img_webzine__40453__ .item .item_inner {padding-left:20px; border-left:1px solid #e1e4e8;}
	.img_webzine__40453__ .figure {margin-right:20px;}

	.col_t_1__40453__ .item,
	.col_t_2__40453__ .item2n,
	.col_t_3__40453__ .item3n,
	.col_t_4__40453__ .item4n,
	.col_t_5__40453__ .item5n,
	.col_t_6__40453__ .item6n {clear:none;}

	.col_pc_1__40453__ .item {width:100%;}
	.col_pc_2__40453__ .item {width:50%;}
	.col_pc_3__40453__ .item {width:33.3333%;}
	.col_pc_4__40453__ .item {width:25%;}
	.col_pc_5__40453__ .item {width:20%;}
	.col_pc_6__40453__ .item {width:16.6666%;}
	.col_pc_1__40453__ .item,
	.col_pc_2__40453__ .item2n,
	.col_pc_3__40453__ .item3n,
	.col_pc_4__40453__ .item4n,
	.col_pc_5__40453__ .item5n,
	.col_pc_6__40453__ .item6n {clear:both;}
}

